Bug 1314328 - ocl-icd-2.2.9 is available
ocl-icd-2.2.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ocl-icd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rob Clark
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 07:19 EST by Upstream Release Monitoring
Modified: 2016-08-27 06:32 EDT (History)
6 users (show)

See Also:
Fixed In Version: ocl-icd-2.2.9-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-27 06:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.2.9 (#1314328) (990 bytes, patch)
2016-03-03 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-03 07:19:37 EST
Latest upstream release: 2.2.9
Current version/release in rawhide: 2.2.8-2.git20151217.0122332.fc24
URL: https://forge.imag.fr/frs/?group_id=395

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-03 07:19:52 EST
Created attachment 1132746 [details]
[patch] Update to 2.2.9 (#1314328)
Comment 2 Upstream Release Monitoring 2016-03-03 07:22:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13213195
Comment 3 Upstream Release Monitoring 2016-08-14 06:41:02 EDT
ignatenkobrain's ocl-icd-2.2.9-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791636
Comment 4 Fedora Update System 2016-08-14 08:01:14 EDT
ocl-icd-2.2.9-1.fc25 pocl-0.13-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6eefb4ce18
Comment 5 Fedora Update System 2016-08-15 14:27:17 EDT
ocl-icd-2.2.9-1.fc25, pocl-0.13-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6eefb4ce18
Comment 6 Fedora Update System 2016-08-27 06:32:47 EDT
ocl-icd-2.2.9-1.fc25, pocl-0.13-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.